.form-wrapper {
    margin: auto;
    width: 100%;
    text-align: center;
    background-color: #e9ecef;
    padding: 20px;
    box-shadow: 0px 0px 3px 0px white;
    border-radius: 10px;
}

.ant-input-affix-wrapper{
    border-radius: 10px;
    font-size: 18px;
}

.ant-input-affix-wrapper:focus{
    box-shadow: none;
    -webkit-box-shadow: none;
}

.ant-input-affix-wrapper input{
    background: transparent;
    font-size: 17px;
    margin-left: 4px;
}
.ant-input-affix-wrapper textarea{
    background: transparent;
    border-radius: 10px;
    resize: none;
}